    .conteiner{
        position: relative;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        pointer-events: auto;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.2);
        border-radius: .3rem;
        outline: 0; 
        max-width: 500px;
        margin: 1.75rem auto;
        top: 20%;
    }
    .popup__edit{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1050;
        display: none;
        width: 100%;
        height: 100%;
        overflow: hidden;
        outline: 0;
    }
    .header__edit-popup{
        padding: 10px 0 0 10px;
    }
    .input__radio-btn,.input__text,.input__title,.choose__color{
        padding-left: 10px;
    }
    .legend{
       margin-left: 10px;
    }
    .text__edit-task,.title__edit-task{
        display: block;
        width: 100%;
        height: calc(1.5em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
    }
    .label_input-title{
        padding-right: 55px;
    }
    .label_input-text{
        padding-right: 57px;
    }
    .input__title,.input__text{
        display: flex;
        align-items: center;
        padding-right: 15px;
    }
    .input__text{
        padding-top:20px;
        padding-bottom: 20px;
    }
    .btn__close,.btn__edit{
        color: #fff;
        display: inline-block;
        font-weight: 400;
        text-align: center;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border: 1px solid transparent;
        padding: .375rem .75rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: .25rem;
    }
    .btn__edit{
        background-color: #007bff;
        border-color: #007bff;
        margin-left: 10px;
    }
    .btn__close{
        background-color: #6c757d;
        border-color: #6c757d;
    }
    .buttons_close_edit{
        display: flex;
        justify-content: center;
        padding-bottom: 15px;
    }
    #color__edit{
        margin-left:10px;
        border:none; 
        background:inherit; 
        width:30px; 
        height:30px; 
        outline:none; 
        cursor: pointer;
    }
    .color_set{
        margin-left:10px;
        border:none; 
        background:inherit; 
        width:30px; 
        height:30px; 
        outline:none; 
        cursor: pointer;
        vertical-align: middle;
    }